# CEGUI::TooltipProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the Tooltip class. More...

## Classes

class | HoverTime
| Property to access the timout that must expire before the tooltip gets activated. More...
class | DisplayTime
| Property to access the time after which the tooltip automatically de-activates itself. More...
class | FadeTime
| Property to access the duration of the fade effect for the tooltip. More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the Tooltip class.